
.calloutchoc {
    font-size:1.175em;
    line-height: 1.75em;
    color: #ffccba;
}

.emphtxt {
  font-weight: 700;
    font-style: italic;
    color: #6d4216;
}

.strawberrybg {
    background-image: url(../images/strawberry-fork-bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}




#headcta h4 {
   flex-grow:1;
    text-align: center;
}

.chocbg {
    background-image: url(../images/chocolatebackground.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color:  #ffe5dc;
    padding:1.7em 1em;
}
#banner {
    height: 700px;
    width: 100%;
    background-image: url(../images/fountain-chocolate-banner2.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    display:flex; align-items:center;
    color: #fff;
}
#banner h1 {color: #fff;text-shadow: #4b2a09 1px 1px 1px;}
@media screen and (max-width:800px){
    #banner {height:500px;}
}

#headcta {
   display:flex; align-items:center;
}

footer {
    background:#4b2a09;
    color:#ffccba;
    padding:1em 0;
}

#success {
    display: none;
    padding:1em;
    border:1px solid #8ebe6b;
    background: #b8e696;
        color:#426429;
    border-radius:5px;
    text-align:center;
    width:250px;
    position: absolute;
    left:50%;
    margin-left:-125px;
}
input, textarea, select {width:100%; padding:0.3em 0.5em;border-radius:3px; border: 1px solid #a77747;}
table {width:100%;}
table td {padding: 5px 20px;vertical-align: top;}
.button.secondary-reverse {
    color: #9c1717;
    background-color: #f7ebeb; }
.button.secondary-reverse:hover {background: #fff;}